.normaltext {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 15px;
	font-weight: normal;
}
.normaltext_english {
	font-family: "Verdana";
	font-size: 13px;
	font-weight: normal;
}
.normaltext_red {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 15px;
	font-weight: normal;
	color: #FF0000;
}
.pagebottom_marathi {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
}
.pagebottom_english {
	font-family: "Verdana";
	font-size: 9px;
	font-weight: normal;
}
.smalltext {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
}
.eng_smalltext {
	font-family: "Verdana";
	font-size: 9px;
	font-weight: normal;
}
.upakram {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 17px;
	font-weight: normal;
}
.upakram_bold {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 20px;
	font-weight: bold;
}
.project_english {
	font-family: "Verdana";
	font-size: 14px;
	font-weight: normal;
}
.project_bold_english {
	font-family: "Verdana";
	font-size: 17px;
	font-weight: bold;

}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.heading01 {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 17px;
	font-weight: bold;
}
.heading01_english {
	font-family: "Verdana";
	font-size: 14px;
	font-weight: bold;
}
.heading02 {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 17px;
	font-weight: bold;
	color: #000066;
}
.heading02_english {
	font-family: "Verdana";
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.heading03 {
	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 17px;
	font-weight: bold;
	color: #FF0000;
}
.heading03_english {
	font-family: "Verdana";
	font-size: 15px;
	font-weight: bold;
	color: #FF0000;

}
.form_button {

	font-family: "Arial Unicode MS", Mangal, Arial, Verdana;
	font-size: 14px;
	font-weight: normal;
}
